﻿/* this is the style sheet for staadecker.com */

html {
	height: 100%
}
body {
    min-height:100%;
 	background-color: #9c9b8c;
	color: #800;
	font-size: small;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	background-position: center, top;
	background-attachment: fixed;

/*	do the following in javascript/html in order to choose background image and size according to portrait or landscape screen
	background-image: url('images/large/DSC_0019 ouessant moorland v1 outerdark rotated v2 bright strip warming fltr.jpg'); 
*/
}

/* for small screens (short) reduce line spacing between text lines */
@media (max-height: 799px) { 
	.spacer{font-size: 30%; line-height: 30%}
}
@media (min-height: 800px) {
	.spacer{font-size: 100%; line-height: 50%}
}
@media (min-width: 701px) {
	body { font-size: large}
}

	
.button {
	background-color: #dadbce;
	color: black; /* text colour */
}

.button:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    cursor: pointer;
}

.under_constr {
	background-color: #CCCCCC;
	color: #9C9B8C; /* text colour */;
	opacity: 0.75;
	cursor: not-allowed;
}




.copyright {
	font-size:small;}




